U++ - Bug #1348

Assist++ problems with class constructor implemented in file

11/30/2015 10:47 PM - Zbigniew Rebacz

Status: New Start date: 11/30/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Assist++ Estimated time: 0.00 hour
Target version: Release 2021.1 Spent time: 0.00 hour
Description

Test case (main.cpp):

#include <CtrlLib/CtrlLib.h>

using namespace Upp;

/*
class MyCitrl : public DHCtrl {
public:

%
*/

class Window : public TopWindow {
public:
Window() {
/I Assist++ dosen't work here

private:
MyCtrl myCirl;

X

GUI_APP_MAIN
{

Window win;
win.Execute();

History

#1 - 11/30/2015 11:01 PM - Zbigniew Rebacz

Comment is not necessary in example above.

#2 - 01/23/2017 10:15 PM - Zbigniew Rebacz
- Target version changed from Release 2017.1 to Release 2017.2
#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz
- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:02 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 05/24/2020 12:44 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 to Release 2020.2

#8 - 10/21/2020 11:33 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 to Release 2021.1
